﻿body 
{
	/*font-size:12px;
	margin:auto;
	padding:auto;
	width:980px;*/
}
.a{
	color: #526DA5;
	text-decoration:none;
	margin-left:6px;
}
.whole-tableR {
	width:560px;
	font-size: 12px;
	border: 1px solid #D9D9D7;
	margin:19px auto auto auto;
	/*text-align:center;*/
}
/*textarea
{
	width:512px;
	height:100px;
	font-size:12px;
	}
.textbox
{
	margin-left:6px;
	width:292px;
	}*/
.font1
{
	color:Red;}
#cbOther
{
	margin-left:6px;
	}

.divInfo
{
	font-size:14px;
	font-weight:bold;
	margin:12px;
}
.divInner
{
	text-align:center
}
.divLine
{
	border-style:solid;
	border-width:1px;
	border-color:Green;
	margin:6px 48px 6px 48px;
	}
.lbMsg
{
	color:Red;
}
/*.button
{
	font-size:12px;
	border: 1px solid #D2B48C;
	background-color:#f5f5f5;
	}*/

.inputbutton
{
	padding: 3px;
	width: 80px;
	height: 22px;
	/*background: url(../images/imgbut.gif) no-repeat;*/
	background: url(../images/imgmenugreen_b.gif) repeat-x left top;
	font-size: 12px;
	border:none;
	color: #fff;
}	
.downlist
{
	margin-left:6px;
	width:292px;
	background-color:White;
	border-color:Gray;
	border-style:solid;
	border-width:1px;
	display:none;
	}
.inputdiv{
	MARGIN: 6px 0px 6px auto;
}
.sortdiv
{
	width:300px;
	border:solid 1px Green;
	margin:15px 0px 6px 0px;
	/*text-align:center;*/
	}
.inputleftdiv
{
	float:left;
	width:80px;
	margin:6px 0px 6px 0px;
	}
.inputrightdiv
{
	float:right;
	width:200px;
	}
.inputText
{
	 border-width:1px;
	 border-color:InactiveCaption;
	 Width:180px;
	 }

.divType
{
	margin:6px 9px 6px 9px;
	text-align:center;
	}
.divTree
{
	height:150px; 
	width:70px;
    overflow-x:hidden; 
    overflow-y:auto; 
    border-style:solid; 
    border-color:Blue; 
    border-width:1px;
    display:none;
    position:absolute;
    }
.treetable 
{
    background: white url(../images/header_bg.gif) repeat-x left top;
/**/}

.treetable td
{
    height:16px;
    line-height:24px;
}


.treetable .span_parent 
{
    height:100%;
    float:left;
	background: white url(../images/folderopen.gif) no-repeat right center;
}

.treetable .span_child
{
    float:left;
    height:100%;
	background: white url(../images/arrow.gif) no-repeat right center;
}

.treetable span
{
    float:left;
}

.treetable thead
{
     font-size:14px;
     vertical-align:baseline;
}

.treetable a,.treetable a:hover {
	color: #444444;
}

.div_scroll 
{
    height:253px;
    overflow-y:scroll;
}

.messagebox {
	border: 1px solid #A0B5DF;
    z-index: 103;
    width: 256px;
    text-align:right;
    background-color:White;
}
.h4_title
{
	padding-bottom: 0px;
	margin: 1px 1px 0px 1px;
	padding-top: 2px;
	height: 22px;
	/*background-color: #996666;*/
	background: #A0B5DF url(../images/header_bg.gif) repeat-x left top;
	color:#000000;
	width:238px;
	font-size: 14px;
	text-align:center;
	font-weight:normal;
}

.messagebox a {
    padding-right: 12px;
    color: white;
}
.td1
{
	width:215px;
}
.td2
{
	width:150px;
	text-align:left;
}
.td3
{
	width:65px;
	height:auto;
}
